RubyGems Navigation menu

fluentd 0.10.47

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 1.8.0.rc3 - November 17, 2019 (480 KB)
  2. 1.8.0.rc2 - October 29, 2019 (480 KB)
  3. 1.8.0.rc1 - October 25, 2019 (479 KB)
  4. 1.7.4 - October 25, 2019 x86-mingw32 (472 KB)
  5. 1.7.4 - October 25, 2019 x64-mingw32 (472 KB)
  6. 0.10.47 - May 15, 2014 (95 KB)
Show all versions (240 total)

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

a9fc9b7e16d072d071e8f83f17a1a2ba1d3d274519b4d363635586e376da7557

Total downloads 10,988,872

For this version 2,021

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.2

Links: